.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f3d310f-1bc7-ee14-b2dc-e955b7004043 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f2805d18-268f-069b-67c3-d50d05b5755b {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2d8a0d12-f528-a00c-aa3b-75fdf70783cd {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-2d8a0d12-f528-a00c-aa3b-75fdf70783cd {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-e7f5951d-ef48-90c6-aae1-ca7d578f80cb {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-170082e5-bd64-7508-8046-28d2739cbf54 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f3736a40-8d1d-4497-8e54-8b3614879beb {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4fe0fdaa-7a59-93a2-5f57-91fba55fd437 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-97aadf0b-d29b-283c-3be3-51fa45c1324f {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ba9e0899-e166-b6ad-d0c1-8bc46500eec8 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-a429af2f-0c26-1f9b-89a5-16544ed05c1f {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-fc7417dc-829c-722f-2e15-2ea6460736b3 {
display: none !important;
}
.lfr-layout-structure-item-a2851a17-5fce-9500-4e49-c49196608ed3 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-b1a537cd-0da3-1b59-8848-1e459eb4c348 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-df123acd-bc9e-a9cf-14c7-1ea89efbea44 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cd4e2f46-5395-4e40-82ae-c14e3f13c383 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c3a32285-082c-d5a6-f45d-5c10c88e62e7 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f9933259-4124-0cbf-4cf0-08f22dc25c2e {
margin-right: var(--spacer-5,3rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f9933259-4124-0cbf-4cf0-08f22dc25c2e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-da27b5a1-0cc5-ae93-553a-88a441f1c1f1 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-7c9a08a4-b0a1-f287-5e77-9ee72b37aed4 {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3cad6a56-55a9-92ef-3c50-e76232acf807 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fc9361cc-4136-00f8-dfe1-11397d36e5d1 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-fc9361cc-4136-00f8-dfe1-11397d36e5d1 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-a9c94c1d-2e96-75ae-21ee-102ff487d0ea {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-f69862c8-4436-0e06-37e4-18cea5cc04da {
display: none !important;
}
.lfr-layout-structure-item-688cea33-afab-c0d4-a739-ef058e626251 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-8b54b7ee-f2f8-1944-d5d4-a83d15c75953 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b545e4e2-62f6-d383-37d8-162eb4aeff2b {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c5f511f5-a1ba-a2e7-6621-bdbe93769b25 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-7e435906-1012-5487-4a99-fef015690f59 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-52ddbd1d-1b08-5db3-8998-f717053fc9fb {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-a726be11-e7a6-3056-cb45-94422ba10b0c {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e4ca475e-1b46-45b8-da83-1462a37ee939 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-dbb2af2e-ef9b-4810-0edb-092b7bb9d002 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-778d071e-85c8-b0ac-5395-e069b213df50 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-099b4e1c-1432-ebbd-0983-4caa7000295c {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d6b4020a-622e-7169-6b9e-bf5c02220242 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-12fe94f0-0ddf-f1c9-5031-ad990a140e7d {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-12fe94f0-0ddf-f1c9-5031-ad990a140e7d {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-918410ae-a901-9bb0-0073-9ad23dccaff1 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b05cf17b-26ea-8743-982a-85c154467787 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-b05cf17b-26ea-8743-982a-85c154467787 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-ee1d9ead-079f-ebb7-459f-ec217a5742dc {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-8d2c59e2-c327-a2ac-b817-18f5728bfea6 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-8d2c59e2-c327-a2ac-b817-18f5728bfea6 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-b5aa0358-46fd-6211-3b68-99af5b305843 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-89bd4918-dd4e-a42b-42db-7401928c1af7 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
img
{
border-radius: 0.75rem;
max-height: 17.5rem;
object-fit: cover;
}
}.lfr-layout-structure-item-23442dd8-1006-44e6-2d0b-634d92e1b994 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-183be223-7166-e8eb-c1a1-651bde51e838 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-663ce31e-6550-fa67-ef75-966bebb3199d {
margin-right: var(--spacer-5,3rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-663ce31e-6550-fa67-ef75-966bebb3199d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3388a080-95b2-5eb3-4338-cfbe3d482c43 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a040ed66-a0a8-b939-cc5e-161526eabc79 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-054c85cb-8204-8295-e9c0-c5a14097ecd0 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-361c0f5b-1c82-782b-7d72-bc7f4a9e94a6 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-cd145382-5f0e-9d82-fc9b-9585a0bfd136 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ed971e5c-7bb9-393c-4c0f-c231cd55bc3e {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b06d7b46-0c91-0d77-eda8-437f21eb6771 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a72d7591-4728-93c1-dfd2-80744bd06d77 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-845447b9-2ceb-3332-5b9a-4559ee09afc4 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-9f9fc436-74fe-a12f-05ef-5770040c8439 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-9f9fc436-74fe-a12f-05ef-5770040c8439 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-fb30b9fa-a743-951d-d3cd-d03fde550714 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-fb30b9fa-a743-951d-d3cd-d03fde550714 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-e0dec76b-0419-f1f4-7968-5949e207e63e {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e0dec76b-0419-f1f4-7968-5949e207e63e {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-067848d9-9d38-2b9e-a452-dddd43df1a93 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-3312a182-1f58-75b4-5d51-15680a8dd69a {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-765a152b-975f-b744-d10b-9077d691fae3 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-d5e0ba5a-6adf-231b-2ab5-b79e47ac448e {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9d0f9697-4ef6-4950-0ed8-876511f1a6c0 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bc858564-d5e0-c51a-ea83-8d98e426fc75 {
display: none !important;
}
.lfr-layout-structure-item-79144fb9-d180-b43c-6ff4-fc0c3b4a53d7 {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-60180242-4965-e5e4-96ee-b06ee48e604d {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-7cc077ea-853c-d61a-a822-2c4649ca745f {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fc0f6263-1991-1535-3652-58ce5a76a737 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d3c07245-e619-5f25-32c0-97950a610754 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-49feea69-bfa6-dac7-3bba-bb5544bef197 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-9df42e99-7d4e-f5f2-1028-b0b89dabbf7b {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6cc909c5-0a2c-fa8f-d168-e4f71c0920de {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f935a2db-05a7-dfe4-aa5b-93e32e5f6c27 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-c28cb900-b9a1-5dda-8b1c-7cf73ad6b506 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f3d90709-81f8-d8c4-2bc9-307e2eab6dc0 {
color: var(--secondary-l1) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-426f1de3-9557-0cab-1a8f-a444568a6a8e {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8fe9fb8e-9ec2-3db2-bcbd-0be9fc15d198 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8fe9fb8e-9ec2-3db2-bcbd-0be9fc15d198 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6622500c-9a7b-2d7c-29b8-006ba16b19c9 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-11b34f10-a24d-d8ef-bc01-f715e3987a8d {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6af33110-0798-dfff-b52c-d5b0eb2a9802 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ae2a27bd-e11b-74e0-f17b-35d1a0f1d076 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6a3d86ea-1380-236f-8255-c6d4db9c9bac {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-6f9e0995-9ae1-b95b-41ec-2e5a820ef38e {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-686a3042-3cb1-1e58-a95d-3c6b8be659a3 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5ddd7777-a95c-f2e7-421a-39876deb2fde {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-5ddd7777-a95c-f2e7-421a-39876deb2fde {
line-height: 2rem;
}.lfr-layout-structure-item-663cb3b3-aed5-39ca-1344-346f6f63dd25 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e104f370-caca-ca4b-c547-b7b495fbc39b {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-630a7409-1be6-70c7-73e9-24f2fc50df10 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-7ceed65c-0ea3-e2b3-dc48-4ed552f85590 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ceed65c-0ea3-e2b3-dc48-4ed552f85590 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f8cc425f-64df-8647-a6f1-eb1d95a3d3a9 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-e9cb19f9-5478-8daa-da25-3ff4dccd5168 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3ba8afbf-d5ba-3bed-89cc-7174f71e3cec {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-995083ab-0c0f-c640-d0c6-3153d197a4ba {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b2b25a17-27cd-cdb7-eb83-6f2aa3c83edd {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2b25a17-27cd-cdb7-eb83-6f2aa3c83edd {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-beed14c5-f224-cc3e-f7f7-c62aafd5c995 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a7b1eaf3-2314-1fd7-521e-0a76dcc79b78 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a7b1eaf3-2314-1fd7-521e-0a76dcc79b78 {
line-height: 2rem;
}.lfr-layout-structure-item-847ec0b0-5078-6daa-5a87-65cfad82bfbf {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-24eba942-e07b-40a3-598f-ee801b6a0363 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cdf17a75-4a18-896d-e80f-bb1577c7d098 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-2e575950-3fd0-3255-3d82-25141d1185f4 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2d6832f0-1453-e6cb-1210-eb38592732bc {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-725087e9-b124-0069-ed2e-0269236c8b28 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-94cacf1a-cb4c-b25c-a3e3-f2bf5c15f4a1 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-94cacf1a-cb4c-b25c-a3e3-f2bf5c15f4a1 {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-ec54d649-f732-5ec1-ea92-cde093c95e8f {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-853698eb-fcb2-1f11-d918-7436326fa2ed {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-95e45ade-ba57-b682-9619-c481c9cb4555 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c0b1a1d2-d0ce-0fb1-7018-0029901bb1f6 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-c0b1a1d2-d0ce-0fb1-7018-0029901bb1f6 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-fce45944-d598-5092-cbb9-2dd562397b57 {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9f0cd433-5631-c5ef-abad-8e51defe317f {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-20fc8e80-8faf-34e6-86e4-a2b4ceac76c3 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0d424164-a6c0-2b66-f272-60e0b4bb7ca7 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dfa57083-3463-6c89-becb-dccedd7a9d28 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fa2586e2-af89-4a59-1612-2818addbcf79 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2a059292-e2c1-70df-9a23-d012898a07b7 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-840d7172-8fbe-488e-a954-8b1bbe98dfa7 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-99bd4cc8-d53e-e01d-aa8f-456dfdaaa3b9 {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 1.5rem;
}.lfr-layout-structure-item-073f02cf-6ac6-d2a6-92cf-164091594cb7 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8c654b7d-7508-912a-d77e-996b893a38d9 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ce516058-204e-4089-233a-9c8c06dc37f9 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f319c5ba-fa20-b71d-2e71-66faeffcd544 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5504dd44-8acd-c1ce-59cf-9de6c45ea442 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-08c00806-7fc2-fbfe-d0bc-4baa633cc512 {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2d8a0d12-f528-a00c-aa3b-75fdf70783cd {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-e7f5951d-ef48-90c6-aae1-ca7d578f80cb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df123acd-bc9e-a9cf-14c7-1ea89efbea44 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3a32285-082c-d5a6-f45d-5c10c88e62e7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9933259-4124-0cbf-4cf0-08f22dc25c2e {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-3cad6a56-55a9-92ef-3c50-e76232acf807 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fc9361cc-4136-00f8-dfe1-11397d36e5d1 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-8b54b7ee-f2f8-1944-d5d4-a83d15c75953 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-a726be11-e7a6-3056-cb45-94422ba10b0c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f9c7c217-8fda-baa5-5e59-e465ef38346c {
height: 1.25rem !important;
}
.lfr-layout-structure-item-12fe94f0-0ddf-f1c9-5031-ad990a140e7d {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-918410ae-a901-9bb0-0073-9ad23dccaff1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b05cf17b-26ea-8743-982a-85c154467787 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-8d2c59e2-c327-a2ac-b817-18f5728bfea6 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-b5aa0358-46fd-6211-3b68-99af5b305843 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
display: none !important;
}
.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-23442dd8-1006-44e6-2d0b-634d92e1b994 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-663ce31e-6550-fa67-ef75-966bebb3199d {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-a040ed66-a0a8-b939-cc5e-161526eabc79 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-054c85cb-8204-8295-e9c0-c5a14097ecd0 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-9f9fc436-74fe-a12f-05ef-5770040c8439 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-fb30b9fa-a743-951d-d3cd-d03fde550714 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-e0dec76b-0419-f1f4-7968-5949e207e63e {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-ce551f08-b2f2-6123-5a10-3912ab9123b3 {
height: 1.25rem !important;
}
.lfr-layout-structure-item-60180242-4965-e5e4-96ee-b06ee48e604d {
width: 100% !important;
}
.lfr-layout-structure-item-7cc077ea-853c-d61a-a822-2c4649ca745f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fc0f6263-1991-1535-3652-58ce5a76a737 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-6cc909c5-0a2c-fa8f-d168-e4f71c0920de {
font-size: var(--font-size-base) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-8fe9fb8e-9ec2-3db2-bcbd-0be9fc15d198 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-11b34f10-a24d-d8ef-bc01-f715e3987a8d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6af33110-0798-dfff-b52c-d5b0eb2a9802 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-6a3d86ea-1380-236f-8255-c6d4db9c9bac {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-6f9e0995-9ae1-b95b-41ec-2e5a820ef38e {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-686a3042-3cb1-1e58-a95d-3c6b8be659a3 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5ddd7777-a95c-f2e7-421a-39876deb2fde {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-5ddd7777-a95c-f2e7-421a-39876deb2fde {
line-height: 1.5rem;
}.lfr-layout-structure-item-7ceed65c-0ea3-e2b3-dc48-4ed552f85590 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-b2b25a17-27cd-cdb7-eb83-6f2aa3c83edd {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-beed14c5-f224-cc3e-f7f7-c62aafd5c995 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a7b1eaf3-2314-1fd7-521e-0a76dcc79b78 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a7b1eaf3-2314-1fd7-521e-0a76dcc79b78 {
line-height: 1.5rem;
}.lfr-layout-structure-item-2e575950-3fd0-3255-3d82-25141d1185f4 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2d6832f0-1453-e6cb-1210-eb38592732bc {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-94cacf1a-cb4c-b25c-a3e3-f2bf5c15f4a1 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-c0b1a1d2-d0ce-0fb1-7018-0029901bb1f6 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-0d424164-a6c0-2b66-f272-60e0b4bb7ca7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fa2586e2-af89-4a59-1612-2818addbcf79 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a059292-e2c1-70df-9a23-d012898a07b7 {
width: 100% !important;
}
.lfr-layout-structure-item-840d7172-8fbe-488e-a954-8b1bbe98dfa7 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-6de8332a-ab90-062a-f13a-88f9e124e9da {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-99bd4cc8-d53e-e01d-aa8f-456dfdaaa3b9 {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-073f02cf-6ac6-d2a6-92cf-164091594cb7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f319c5ba-fa20-b71d-2e71-66faeffcd544 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2d8a0d12-f528-a00c-aa3b-75fdf70783cd {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2d8a0d12-f528-a00c-aa3b-75fdf70783cd {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-6ae9abb7-7578-830c-363f-14bf31eb3bdf {
display: block !important;
}
.lfr-layout-structure-item-f9933259-4124-0cbf-4cf0-08f22dc25c2e {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-da27b5a1-0cc5-ae93-553a-88a441f1c1f1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da27b5a1-0cc5-ae93-553a-88a441f1c1f1 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3cad6a56-55a9-92ef-3c50-e76232acf807 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fc9361cc-4136-00f8-dfe1-11397d36e5d1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-fc9361cc-4136-00f8-dfe1-11397d36e5d1 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-688cea33-afab-c0d4-a739-ef058e626251 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-6da71f34-9d3f-077b-d990-bb5f1680b9f4 {
display: block !important;
}
.lfr-layout-structure-item-d9510020-7e11-6908-8f28-03465a8fd79c {
display: block !important;
}
.lfr-layout-structure-item-7e435906-1012-5487-4a99-fef015690f59 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-a726be11-e7a6-3056-cb45-94422ba10b0c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-12fe94f0-0ddf-f1c9-5031-ad990a140e7d {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-12fe94f0-0ddf-f1c9-5031-ad990a140e7d {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-b05cf17b-26ea-8743-982a-85c154467787 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b05cf17b-26ea-8743-982a-85c154467787 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-ee1d9ead-079f-ebb7-459f-ec217a5742dc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee1d9ead-079f-ebb7-459f-ec217a5742dc {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-8d2c59e2-c327-a2ac-b817-18f5728bfea6 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8d2c59e2-c327-a2ac-b817-18f5728bfea6 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-b9f75c1e-e76f-7fb4-f977-70b4e862414a {
display: block !important;
}
.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-23442dd8-1006-44e6-2d0b-634d92e1b994 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-663ce31e-6550-fa67-ef75-966bebb3199d {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-327c2b98-c8e3-ea99-aca7-af9dea7287ae {
display: block !important;
}
.lfr-layout-structure-item-b1d5b3cd-8aa3-b51e-9412-bc6029421bf6 {
display: block !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-759d32b1-98de-05dc-7c51-843caed998ff {
display: block !important;
}
.lfr-layout-structure-item-9f9fc436-74fe-a12f-05ef-5770040c8439 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9f9fc436-74fe-a12f-05ef-5770040c8439 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-fb30b9fa-a743-951d-d3cd-d03fde550714 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb30b9fa-a743-951d-d3cd-d03fde550714 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-e0dec76b-0419-f1f4-7968-5949e207e63e {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e0dec76b-0419-f1f4-7968-5949e207e63e {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-067848d9-9d38-2b9e-a452-dddd43df1a93 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-067848d9-9d38-2b9e-a452-dddd43df1a93 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-ce551f08-b2f2-6123-5a10-3912ab9123b3 {
height: 3rem !important;
}
.lfr-layout-structure-item-7cc077ea-853c-d61a-a822-2c4649ca745f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fc0f6263-1991-1535-3652-58ce5a76a737 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-49feea69-bfa6-dac7-3bba-bb5544bef197 {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49feea69-bfa6-dac7-3bba-bb5544bef197 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-6cc909c5-0a2c-fa8f-d168-e4f71c0920de {
font-size: var(--font-size-base) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-8fe9fb8e-9ec2-3db2-bcbd-0be9fc15d198 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9732b43a-4fb0-247c-4370-d51342c27f0e {
display: block !important;
}
.lfr-layout-structure-item-5ddd7777-a95c-f2e7-421a-39876deb2fde {
line-height: 1.5rem;
}.lfr-layout-structure-item-7ceed65c-0ea3-e2b3-dc48-4ed552f85590 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b2b25a17-27cd-cdb7-eb83-6f2aa3c83edd {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a7b1eaf3-2314-1fd7-521e-0a76dcc79b78 {
line-height: 1.5rem;
}.lfr-layout-structure-item-2d6832f0-1453-e6cb-1210-eb38592732bc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-18a060ec-86b9-4448-2223-4d9f5fc997ee {
display: block !important;
}
.lfr-layout-structure-item-94cacf1a-cb4c-b25c-a3e3-f2bf5c15f4a1 {
margin-bottom: 2rem !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-94cacf1a-cb4c-b25c-a3e3-f2bf5c15f4a1 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c0b1a1d2-d0ce-0fb1-7018-0029901bb1f6 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c0b1a1d2-d0ce-0fb1-7018-0029901bb1f6 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-0d424164-a6c0-2b66-f272-60e0b4bb7ca7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-6de8332a-ab90-062a-f13a-88f9e124e9da {
display: block !important;
}
.lfr-layout-structure-item-99bd4cc8-d53e-e01d-aa8f-456dfdaaa3b9 {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-073f02cf-6ac6-d2a6-92cf-164091594cb7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8c654b7d-7508-912a-d77e-996b893a38d9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c654b7d-7508-912a-d77e-996b893a38d9 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3c9f6c9a-3a92-8102-9d29-45c8acd5f98a {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2d8a0d12-f528-a00c-aa3b-75fdf70783cd {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2d8a0d12-f528-a00c-aa3b-75fdf70783cd {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-fc7417dc-829c-722f-2e15-2ea6460736b3 {

}.lfr-layout-structure-item-f9933259-4124-0cbf-4cf0-08f22dc25c2e {
width: 100% !important;
}
.lfr-layout-structure-item-f9933259-4124-0cbf-4cf0-08f22dc25c2e {

}.lfr-layout-structure-item-da27b5a1-0cc5-ae93-553a-88a441f1c1f1 {
text-align: center !important;
}
.lfr-layout-structure-item-da27b5a1-0cc5-ae93-553a-88a441f1c1f1 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-7c9a08a4-b0a1-f287-5e77-9ee72b37aed4 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-fc9361cc-4136-00f8-dfe1-11397d36e5d1 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-fc9361cc-4136-00f8-dfe1-11397d36e5d1 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-12fe94f0-0ddf-f1c9-5031-ad990a140e7d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-12fe94f0-0ddf-f1c9-5031-ad990a140e7d {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-b05cf17b-26ea-8743-982a-85c154467787 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b05cf17b-26ea-8743-982a-85c154467787 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-ee1d9ead-079f-ebb7-459f-ec217a5742dc {
text-align: center !important;
}
.lfr-layout-structure-item-ee1d9ead-079f-ebb7-459f-ec217a5742dc {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-8d2c59e2-c327-a2ac-b817-18f5728bfea6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8d2c59e2-c327-a2ac-b817-18f5728bfea6 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-fbd42ce9-f5c8-ff1c-6402-616d4a2894f2 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}

}.lfr-layout-structure-item-663ce31e-6550-fa67-ef75-966bebb3199d {
width: 100% !important;
}
.lfr-layout-structure-item-663ce31e-6550-fa67-ef75-966bebb3199d {

}.lfr-layout-structure-item-3388a080-95b2-5eb3-4338-cfbe3d482c43 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-cd145382-5f0e-9d82-fc9b-9585a0bfd136 {

}.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f9fc436-74fe-a12f-05ef-5770040c8439 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9f9fc436-74fe-a12f-05ef-5770040c8439 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-fb30b9fa-a743-951d-d3cd-d03fde550714 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb30b9fa-a743-951d-d3cd-d03fde550714 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-e0dec76b-0419-f1f4-7968-5949e207e63e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e0dec76b-0419-f1f4-7968-5949e207e63e {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-067848d9-9d38-2b9e-a452-dddd43df1a93 {
text-align: center !important;
}
.lfr-layout-structure-item-067848d9-9d38-2b9e-a452-dddd43df1a93 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-79144fb9-d180-b43c-6ff4-fc0c3b4a53d7 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-49feea69-bfa6-dac7-3bba-bb5544bef197 {
text-align: center !important;
}
.lfr-layout-structure-item-49feea69-bfa6-dac7-3bba-bb5544bef197 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-8fe9fb8e-9ec2-3db2-bcbd-0be9fc15d198 {
width: 100% !important;
}
.lfr-layout-structure-item-8fe9fb8e-9ec2-3db2-bcbd-0be9fc15d198 {

}.lfr-layout-structure-item-6f9e0995-9ae1-b95b-41ec-2e5a820ef38e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f9e0995-9ae1-b95b-41ec-2e5a820ef38e {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-7ceed65c-0ea3-e2b3-dc48-4ed552f85590 {
width: 100% !important;
}
.lfr-layout-structure-item-7ceed65c-0ea3-e2b3-dc48-4ed552f85590 {
order: 1
}.lfr-layout-structure-item-b2b25a17-27cd-cdb7-eb83-6f2aa3c83edd {
width: 100% !important;
}
.lfr-layout-structure-item-b2b25a17-27cd-cdb7-eb83-6f2aa3c83edd {

}.lfr-layout-structure-item-94cacf1a-cb4c-b25c-a3e3-f2bf5c15f4a1 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-94cacf1a-cb4c-b25c-a3e3-f2bf5c15f4a1 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-95e45ade-ba57-b682-9619-c481c9cb4555 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c0b1a1d2-d0ce-0fb1-7018-0029901bb1f6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c0b1a1d2-d0ce-0fb1-7018-0029901bb1f6 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-fce45944-d598-5092-cbb9-2dd562397b57 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-6de8332a-ab90-062a-f13a-88f9e124e9da {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-8c654b7d-7508-912a-d77e-996b893a38d9 {
text-align: center !important;
}
.lfr-layout-structure-item-8c654b7d-7508-912a-d77e-996b893a38d9 {
.btn-outline-primary
{
width: 100%
}
}}